WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Access Manager
[resolved] JavaScript Error: "TypeError: this.hoverable is undefined" (14 posts)

  1. Halex Productions
    Member
    Posted 1 year ago #

    I am getting the following error:
    ALERT: JavaScript Error: "TypeError: this.hoverable is undefined". Please read FAQ for more information.

    I am running a MultiSite Installation with WP 3.5

    http://wordpress.org/extend/plugins/advanced-access-manager/

  2. popokolok
    Member
    Posted 1 year ago #

    Also getting this on 3.5.1, not multisite...

    Any info?

    Thanks!

  3. sleenmg
    Member
    Posted 1 year ago #

    I'm getting the same error and it saysto check the FAQ's but cannot find anything about it

  4. oOSolverOo
    Member
    Posted 1 year ago #

    Me too

  5. masterebe
    Member
    Posted 1 year ago #

    same issue here...
    any insight is appreciated.

  6. Barbara Rowen
    Member
    Posted 1 year ago #

    I'm getting that same error...and there is nothing in the FAQ about it that I can find...regardless of the message. Is there a fix for this? Please advise...

  7. drodgersfom
    Member
    Posted 1 year ago #

    This issue is not resolved. WP 3.5.1 and the latest version of this plugin same issue. It's also not saving some selections from capabilities.

  8. SoCalBoy
    Member
    Posted 1 year ago #

    Add me to the list of users with the same issue. Using WordPress 3.5.1. and StudioPress AgentPress theme 2.02

  9. webass
    Member
    Posted 1 year ago #

    I have the problem, that any time I change an access setting for any administrator, I have to deactivate and uninstall the aam plugin completely.
    Only when installed again the especial administrator can see the dropout menu for access manager.

    So...

  10. Judy Nelson-Moore
    Member
    Posted 1 year ago #

    I also have the error message: ALERT: JavaScript Error: "TypeError: this.hoverable is undefined".

  11. WP AAM
    Member
    Plugin Author

    Posted 1 year ago #

    Hi guys,
    I'm sorry for ignoring your posts so long. I was running through some changes in my life so had higher priority than AAM.
    Slowly I'm getting back to this plugin and will try to support you as much as I can.
    The issue you are mentioned does not affect the AAM functionality. So far you can ignore it. And solution has been found and included in next release which I'm planning to post shortly.

    Appreciate your interest in AAM,
    Vasyl

  12. okso
    Member
    Posted 1 year ago #

    Hi Vasyl, good to see you back here.
    I saw plug had been updated so installed 1.6.8.1 on my multisite. At first it loaded AAM in admin but when I went to load meta panel it crashed, white screen on front end. I've been reading posts and can't ascertain whether issue is wp3.5.1, curl empty or admin-ajax.

    I just saw this on other thread?
    ...works fine for me on a multisite install.

    Add a line in YOURPREFIX_options table database for each site :
    option_name = YOURPREFIX_wpaccess_first_time
    option_value = 1
    autoload = yes

    Is there any benefit to applying above?
    What can you recommend?

    I can only access site now when I remove AAM

  13. okso
    Member
    Posted 1 year ago #

    I reverted to 1.6.8 and removed config and site loads now
    [aam]
    multisite.apply_all = "true"
    error_reporting = "true"
    caching = "false"

    but I have white screen here:
    /admin.php?page=awm-group

    /admin.php?page=wp_access
    now loads but when I try to make a change I get:
    cURL library returned empty result. Contact your system administrator to fix this issue.

    Failed to load resource: the server responded with a status of 500 (Internal Server Error) /admin-ajax.php?action=atd_settings&ver=20120221

    *no temp
    no log in dir

  14. WP AAM
    Member
    Plugin Author

    Posted 1 year ago #

    Hi okso,
    This all sounds like you have a problem with permissions. Is your server is running on IIS?
    /admin.php?page=awm-group is empty most likely because you do not have SOAP support on it. In next release I'm going to remove this page and leave only AAM page.
    Also I'll reduce the dependence on Zend and some core modules so this probably will solve a lot of issues with different hostings.

    Please take in consideration that this topic was opened for different issue. If you have desire to continue this conversation, just open another topic, specifically for this issue or contact me directly via email.

    Appreciate your interest in AAM,
    Vasyl

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.